Использую ispmanager. Необходимо было обновить версию php с 7.4 до 8.3. Но в интерфейсе можно поставить только альтернативную версию. Если устанавливаю альтернативную версию, то версия php, которую использует сайт и версия php (cli), которая выполняется т...

Использую isp manager. После обновления php до версии 8.3 в laravel при запуске очередей через воркера стала появляться ошибка:

Что это за ошибка и как исправить? Все логи заспамило.
© 2024 Zambers.Ru All Rights Reserved.

Пользуясь нашим сайтом, вы соглашаетесь с тем, что мы используем файлы cookies